@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

*, *::before, *::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  background: #004294;
  line-height: 1;
}

article, aside, details, figcaption, figure, footer, header, main, menu, nav, section {
  display: block;
}

h1, h2, h3, h4, h5, h6, dt, th {
  font-weight: normal;
}

b, em, strong {
  font-style: normal;
  font-weight: 700;
}

ol, ul {
  list-style: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

img {
  vertical-align: bottom;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

input, select, button, textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
  padding: 0;
  border-radius: 0;
  border: none;
  background-color: transparent;
  font-family: inherit;
  font-size: 100%;
  vertical-align: middle;
}

select {
  text-indent: .01px;
  text-overflow: "";
}

select::-ms-expand {
  display: none;
}

html {
  scroll-behavior: smooth;
}

.wrappper {
  max-width: 1040px;
  margin: 0 auto 60px;
  background: #fff;
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.35);
}
.wrappper * {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}

.main {
  display: block;
  padding: 70px 60px 50px;
  color: #004090;
}
@media only screen and (max-width: 767px) {
  .main {
    padding: 13.3333333333vw 5.3333333333vw;
  }
}

.section + .section {
  margin-top: 70px;
}
.section__title {
  margin-bottom: 30px;
  text-align: center;
}
.section__subtitle {
  margin: .75em 0;
  font-size: 28px;
  line-height: 1.45;
  text-align: center;
}
.section__notes {
  font-size: 14px;
  line-height: 1.45;
  text-align: center;
}
.section__notes > li + li {
  margin-top: .3em;
}
@media only screen and (max-width: 767px) {
  .section + .section {
    margin-top: 13.3333333333vw;
  }
  .section__title {
    margin-bottom: 5.3333333333vw;
  }
  .section__title img {
    width: 45.3333333333vw;
    height: auto;
  }
  .section__subtitle {
    font-size: 4.8vw;
  }
  .section__notes {
    font-size: 3.2vw;
  }
}

/* kv
================================================== */
.kv__period {
  padding: 15px 5px;
  background: #004294;
  color: #fff100;
  font-size: 24px;
  font-weight: 700 !important;
  text-align: center;
}
.kv__period strong {
  font-size: 40px;
  font-weight: 800 !important;
}
@media only screen and (max-width: 767px) {
  .kv__period {
    padding: 2.6666666667vw 1.3333333333vw;
    font-size: 3.7333333333vw;
    line-height: 1.1;
  }
  .kv__period strong {
    font-size: 6.4vw;
  }
}

/* prize
================================================== */
.prize__img {
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .prize__img img {
    width: 89.3333333333vw;
    height: auto;
  }
}

/* products
================================================== */
.products__img {
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .products__img img {
    width: 25.6vw;
    height: auto;
  }
}

/* howto
================================================== */
.howto__desc {
  margin-bottom: 45px;
  text-align: center;
}
.howto__desc p {
  font-size: 24px;
  line-height: 1.42;
}
.howto__desc ul {
  margin-top: .5em;
  font-size: 14px;
  line-height: 1.625;
}
.howto__steps {
  display: flex;
  justify-content: center;
  gap: 8px;
  margin-bottom: 50px;
  text-align: center;
}
.howto__steps > li:nth-child(even) {
  margin-top: 140px;
}
.howto__steps p {
  margin-top: 1.25em;
  font-size: 16px;
  line-height: 1.625;
}
.howto__notes h4 {
  margin-bottom: 40px;
  height: 50px;
  line-height: 50px;
  background: #caecfa;
  font-size: 28px;
  text-align: center;
}
.howto__notes > div {
  display: flex;
  gap: 40px;
}
.howto__notes > div figure {
  flex: 0 0 262px;
}
.howto__notes > div div {
  flex: 1 0 0;
}
.howto__notes > div div > ul {
  margin-bottom: 1.5em;
  font-size: 16px;
  line-height: 1.625;
}
.howto__notes > div div > ol {
  display: flex;
  gap: 1em;
  margin-bottom: 1.25em;
  font-size: 18px;
  line-height: 1.44;
}
.howto__notes > div div > ol span {
  color: #df0623;
}
.howto__notes > div div > dl {
  display: flex;
  gap: 40px;
  margin-top: 1.5em;
  padding-top: 1.5em;
  border-top: solid 1px #4c3833;
  font-size: 18px;
  line-height: 1.66;
}
.howto__notes > div div > dl dt {
  flex: 0 0 62px;
  text-align: center;
}
.howto__notes > div div > dl dt figcaption {
  margin-top: .5em;
  font-size: 20px;
}
.howto__notes > div div > dl dd ul {
  margin-top: .25em;
  font-size: 14px;
  line-height: 1.5;
}
.howto__notes > div div > dl dd li {
  padding-left: 1em;
  text-indent: -1em;
}
@media only screen and (max-width: 767px) {
  .howto__desc {
    margin-bottom: 8.6666666667vw;
  }
  .howto__desc p {
    font-size: 4vw;
    line-height: 1.66;
  }
  .howto__desc ul {
    font-size: 3.2vw;
  }
  .howto__steps {
    flex-direction: column;
    gap: 6.6666666667vw;
    margin-bottom: 12vw;
  }
  .howto__steps > li:nth-child(even) {
    margin-top: 0;
  }
  .howto__steps > li:nth-child(even) img {
    transform: rotate(90deg);
    width: 6.1333333333vw;
    height: auto;
  }
  .howto__steps p {
    font-size: 4vw;
    line-height: 1.66;
  }
  .howto__step img {
    max-width: 74.6666666667vw;
  }
  .howto__notes h4 {
    margin-bottom: 8vw;
    height: 10.6666666667vw;
    line-height: 10.6666666667vw;
    font-size: 5.3333333333vw;
  }
  .howto__notes > div {
    flex-direction: column;
    gap: 6vw;
  }
  .howto__notes > div figure {
    flex: 0 0 auto;
    text-align: center;
  }
  .howto__notes > div figure img {
    width: 53.3333333333vw;
    height: auto;
  }
  .howto__notes > div div > ul {
    font-size: 4vw;
    line-height: 1.66;
  }
  .howto__notes > div div > ol {
    flex-wrap: wrap;
    gap: .1em .5em;
    font-size: 4vw;
    line-height: 1.66;
  }
  .howto__notes > div div > dl {
    flex-direction: column;
    gap: 4vw;
    font-size: 4vw;
    line-height: 1.66;
  }
  .howto__notes > div div > dl dt {
    flex: 0 0 auto;
  }
  .howto__notes > div div > dl dt img {
    width: 14.9333333333vw;
    height: auto;
  }
  .howto__notes > div div > dl dt figcaption {
    font-size: 5.3333333333vw;
  }
  .howto__notes > div div > dl dd ul {
    font-size: 3.2vw;
    line-height: 1.4;
  }
}

/* term
================================================== */
.term__inner {
  padding: 30px 10px 30px 30px;
  border: solid 2px #004294;
}
.term__body {
  padding-right: 30px;
  height: 450px;
  overflow-y: scroll;
  font-size: 16px;
  line-height: 1.625;
}
.term__body > * + * {
  margin-top: 1em;
}
.term__body a {
  color: #004090;
  text-decoration: underline;
}
@media only screen and (max-width: 767px) {
  .term__body {
    margin-right: -4vw;
    padding-right: 4vw;
    height: 120vw;
    font-size: 4vw;
    line-height: 1.66;
  }
}

/* agree
================================================== */
.agree {
  margin: 50px 0 100px;
}
.agree__check {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  margin-bottom: 50px;
  cursor: pointer;
}
.agree__check input {
  appearance: checkbox;
  width: 36px;
  height: 36px;
  border: solid 2px #004294;
  border-radius: 4px;
}
.agree__check span {
  font-size: 24px;
}
.agree__btns {
  display: flex;
  justify-content: center;
  gap: 40px;
  margin-bottom: 35px;
}
.agree__btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 15px;
  width: 400px;
  height: 130px;
  border-radius: 10px;
  background: #a7a7a7;
  font-size: 24px;
  color: #fff !important;
  text-decoration: none !important;
  pointer-events: none;
}
.agree__btn strong {
  font-size: 35px;
}
.agree__btn.is-active {
  background-color: #00a0c8;
  pointer-events: all;
}
.agree__btn--new.is-active {
  background-color: #b47d28;
}
.agree__notes {
  font-size: 14px;
  line-height: 1.625;
}
.agree__notes > li {
  padding-left: 1em;
  text-indent: -1em;
}
@media only screen and (max-width: 767px) {
  .agree {
    margin: 9.3333333333vw 0 16vw;
  }
  .agree__check {
    gap: 4.6666666667vw;
    margin-bottom: 9.3333333333vw;
  }
  .agree__check input {
    width: 11.7333333333vw;
    height: 11.7333333333vw;
  }
  .agree__check span {
    font-size: 4vw;
    line-height: 1.66;
  }
  .agree__btns {
    flex-direction: column;
    gap: 8vw;
    align-items: center;
    margin-bottom: 8vw;
  }
  .agree__btn {
    gap: 2vw;
    width: 72vw;
    height: 24vw;
    border-radius: 2.6666666667vw;
    font-size: 4vw;
  }
  .agree__btn strong {
    font-size: 5.3333333333vw;
  }
  .agree__notes {
    font-size: 3.2vw;
    line-height: 1.4;
  }
}

/* contact
================================================== */
.contact {
  border: solid 2px #004294;
  text-align: center;
}
.contact__title {
  padding: .5em .5em .75em;
  background: #004294;
  text-align: center;
  font-size: 28px;
  color: #fff;
}
.contact__body {
  padding: 30px;
}
.contact h4 {
  margin-bottom: 1em;
  font-size: 24px;
  line-height: 1.4;
}
.contact p {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: .5em;
  font-size: 16px;
}
.contact p span {
  padding: .25em 1em .4em;
  border-radius: 1em;
  background: #004294;
  color: #fff;
  line-height: 1;
}
.contact p a {
  font-size: 24px;
  color: inherit;
  text-decoration: underline;
}
.contact__time {
  margin: 1em 0;
  font-size: 18px;
  line-height: 1.55;
}
.contact ul {
  margin-top: .2em;
  font-size: 14px;
  line-height: 1.625;
}
@media only screen and (max-width: 767px) {
  .contact__title {
    font-size: 4.8vw;
  }
  .contact__body {
    padding: 5.3333333333vw 2.6666666667vw;
  }
  .contact h4 {
    font-size: 4.2666666667vw;
  }
  .contact p {
    display: flex;
    flex-direction: column;
    gap: .2em;
    font-size: 3.7333333333vw;
    line-height: 1.66;
  }
  .contact p a {
    font-size: inherit;
  }
  .contact__time {
    font-size: 4vw;
  }
  .contact ul {
    margin-top: .5em;
    font-size: 3.2vw;
    line-height: 1.41;
    text-align: left;
  }
  .contact ul li {
    padding-left: 1em;
    text-indent: -1em;
  }
}

/* banner
================================================== */
.banner {
  margin-top: 50px;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .banner {
    margin-top: 13.3333333333vw;
  }
  .banner img {
    width: 100%;
    height: auto;
  }
}

/* Utility
================================================== */
@media (min-width: 768px) {
  .u-forsp {
    display: none !important;
  }
}
@media print {
  .u-forsp {
    display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  .u-forpc {
    display: none !important;
  }
}
.u-oro {
  transition: opacity .3s ease-in;
}
.u-oro:hover {
  opacity: .7;
}

.u-medium {
  font-weight: 500;
}

.u-bold {
  font-weight: 700;
}

.u-ok {
  color: #df0623;
}

.u-bad {
  color: #0078c8;
}

img.u-liquid {
  width: 100%;
  height: auto;
}
img.u-liquid--mw {
  width: auto;
  max-width: 100%;
}
@media only screen and (max-width: 767px) {
  img.u-liquid--sp {
    width: 100%;
    height: auto;
  }
}
